<!doctype html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Use the .htaccess and remove these lines to avoid edge case issues.
       More info: h5bp.com/b/378 -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>Passwortänderung MLU Halle-Wittenberg</title>
  
  <meta name="description" content="">
  <meta name="author" content="Martin-Luther-Universität Halle-Wittenberg">

  <!-- Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Place favicon.ico and apple-touch-icon.png in the root directory: mathiasbynens.be/notes/touch-icons -->
  
  <!-- The 1140px Grid -->
  <link rel="stylesheet" href="style/css/1140.css" type="text/css" media="screen" />
  
  <!-- CSS: implied media="all" -->
  <link rel="stylesheet" href="style/css/style.css">

  <!-- More ideas for your <head> here: h5bp.com/docs/#head-Tips -->

  <!-- All JavaScript at the bottom, except for Modernizr and Respond.
       Modernizr enables HTML5 elements & feature detects; Respond is a polyfill for min/max-width CSS3 Media Queries
       For optimal performance, use a custom Modernizr build: www.modernizr.com/download/ -->
  <script src="style/js/libs/modernizr-2.0.min.js"></script>
  <script src="style/js/libs/respond.min.js"></script>
</head>


<body>

	<div class="container">
		
		<div id="menubar">
			
			<header>
				<h1>MLU Nutzerverwaltung</h1>
			</header>
			
			<nav id="menu" role="main">
				<ul>
					<li><a href="index.php">Accountdaten</a></li>
					<li><a href="index.php">Passwort Ändern</a></li>
				</ul>
			</nav>
			
			
			<footer>
				<p><a href="" title="Mail an Admin">Probleme?</a></p>
				<p>Michael Schaarschmidt / Daniel Kabel / Matthias Kretschmann</p>
			</footer>
			
		</div>
		
		<section id="content" class="eightcol">